
/* Class = "NSButtonCell"; title = "Manually set minimum file size"; ObjectID = "84f-hO-4Tc"; */
"84f-hO-4Tc.title" = "최소 파일 크기를 수동으로 설정";

/* Class = "NSTextFieldCell"; title = "Enable this option if you would like an app to create an alias (shortcut) that points to the original file when deleting duplicates."; ObjectID = "BUm-DM-sgP"; */
"BUm-DM-sgP.title" = "삭제하지 않도록 선택한 중복 파일에 대한 별칭을 생성하려면 이 옵션을 사용하십시오.";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "Lyp-R9-ZDA"; */
"Lyp-R9-ZDA.title" = "모두";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "O25-VG-bnb"; */
"O25-VG-bnb.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "500KB"; ObjectID = "R4n-Kj-Wck"; */
"R4n-Kj-Wck.title" = "500KB";

/* Class = "NSButtonCell"; title = "Create an alias when deleting duplicates"; ObjectID = "Rd6-CG-LWs"; */
"Rd6-CG-LWs.title" = "삭제하지 않은 중복 파일에 대한 별칭 생성";

/* Class = "NSButtonCell"; title = "Automatically set minimum file size"; ObjectID = "emf-hs-MBc"; */
"emf-hs-MBc.title" = "최소 파일 크기를 자동으로 설정";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "iI0-PK-cW0"; */
"iI0-PK-cW0.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "20MB"; ObjectID = "pEI-Bm-KUj"; */
"pEI-Bm-KUj.title" = "20MB";

/* Class = "NSTextFieldCell"; title = "500MB"; ObjectID = "rpt-Rj-FRw"; */
"rpt-Rj-FRw.title" = "500MB";
